@charset "utf-8";

/*^CJ[hW
---------------------------------------------------- */

/*@CAEg@*/
#timecard{
	margin: 0px;
	padding: 0px;
	width: 755px;
	font-size: 100%;
	line-height: 140%;
}

/*@ʁ@*/
#timecard a {
	font-weight:bold;
}


#timecard a:link {
	font-weight:bold;
}

#timecard .tc_categorybox a  {
	font-weight:normal;
}

#timecard .tc_categorybox a:link  {
	font-weight:normal;
}

#timecard a:link {
	color:#174EA8;	
}

#timecard a:hover {
	color:#174EA8;
	text-decoration:none;
}


#timecard ul, #timecard li {
	list-style:none;
}

#timecard img{
	border-style: none;
}

#timecard h2.tc_h2{
	width:701px;
	height:30px;
	background:url(/resource/club_com/special/timecard/images/h2ttl_bg.gif) no-repeat;
	font-size:18px;
	font-weight:bold;
	padding:17px 0 0 54px;
	margin:0 0 6px 0;
	color:#FFF;
}


/*wb_*/

#timecard .tc_head {
	width:755px;
	height:164px;
	background:url(/resource/club_com/special/timecard/images/tc_main_bg.jpg) no-repeat;
	margin:0 0 15px 0;
}

#timecard .tc_head p {
	padding:16px 0 0 37px;
	font-size:14px;
	color:#2D5CAC;
	font-weight:bold;
}

#timecard .tc_head h1 {
	color:#FFF;
	font-size:44px;
	font-weight:bold;
	margin:16px 0 0 33px;
	line-height:1.1;
}

#timecard p.tc_lead {
	margin:0 0 12px 0;
	line-height:1.5;
}

#timecard ul.tc_menu {
	margin:0 0 12px 0;
	width:755px;
}

#timecard ul:after {
	content: "";
	display: block;
	clear: both;
}


#timecard ul.tc_menu li {
	float:left;
	border-left:1px solid #A8C8E1;
	padding: 5px 10px 5px 10px;
}

#timecard ul.tc_menu li.m01 {
	width:181px;
}

#timecard ul.tc_menu li.m02 {
	width:186px;
}

#timecard ul.tc_menu li.m03 {
	width:150px;
}

#timecard ul.tc_menu li.m04 {
	width:153px;
	border-right:1px solid #A8C8E1;
}

#timecard ul.tc_menu li a {
	display:block;
	background:url(/resource/club_com/special/timecard/images/tc_arrow_menu.gif) no-repeat left bottom;
	padding:0 0 0 11px;
	font-weight:bold;
}

/*L[[h*/

#timecard .tc_keywordbox {
	background:#E6E6E6;
	padding:5px 5px 4px 10px;
	width:738px;
	margin:0px;
        border-top: 1px solid #c2c3c2;
        border-right: 1px solid #c2c3c2;
        border-left: 1px solid #c2c3c2;
}

#timecard p.tc_keywordtxt {
	float:left;
	padding:0 8px 0 0;
}

#timecard form {
	float:left;
}

#timecard p.tc_keywordcap {
	float:left;
	padding:5px 0 0 10px;
}

#timecard .tc_keywordbox:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .tc_srcbox { 
	width:160px;
	height:18px;
	float:left;
	margin-right:5px;
}


/*JeS[*/
#timecard .tc_categorybox {
	background:#FFFFFF;
	margin-bottom:17px; 
        padding:5px 0px 5px 10px;
	width:743px;
        border-right: 1px solid #c2c3c2;
        border-bottom: 1px solid #c2c3c2;
        border-left: 1px solid #c2c3c2;
        clear: both;
}

#timecard .tc_categorybox:after {
	content: "";
	display: block;
	clear: both;
}

#timecard p.tc_categorytxt {
	float:left;
	padding:0 3px 0 0px;
}

.tc_categorybox .tc_categorybox_link{
        display: inline;
        padding:0px 7px 0px 4px;
        border-right: 1px solid #c2c3c2;
}



/*߃^CR[_[*/

#timecard p.tc_osusume_lead {
	padding:0 0 8px 0;
	border-bottom:1px solid #A9CDEB;
	margin:0 0 12px 0;
}

#timecard h3.osusume {
	font-size:140%;
	font-weight:bold;
	border-left:5px solid #2D5CAC;
	padding:2px 0 2px 12px;
	margin:0 0 15px 0;
}


#timecard .osusumebox01_wrap {
	width:755px;
	background:url(/resource/club_com/special/timecard/images/osusume_bg.gif) repeat-y;
	margin:0 0 25px 0;
}


#timecard .osusumebox01 {
	width:755px;
	background:url(/resource/club_com/special/timecard/images/osusume_btm.gif) no-repeat left bottom;
}

#timecard .osusumebox01:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .osusume_l {
	float:left;
	width:368px;
}

#timecard .osusume_r {
	float:right;
	width:368px;
}


#timecard .osusume_main {
	width:320px;
	margin:0 auto;
	padding:15px 0;
}


#timecard .osusume_main h4.osusumettl {
	font-size:120%;
	margin:0 0 10px 0;
}

#timecard .osusume_main p.osusumetxt {
	line-height:1.5;
	margin:0 0 12px 0;
}

#timecard .osusume_main .pricebox {
	width:160px;
}

#timecard .osusume_main .pricebox:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .osusume_main .pricebox_txt {
	float:left;
	width:85px;
	font-size:90%;
}

#timecard .osusume_main .pricebox_price {
	float:right;
	width:75px;
	font-size:120%;
	font-weight:bold;
	color:#D7261B;
}


/*IXXJ[h*/

#timecard .osusume_cardbox {
	width:755px;
	background:url(/resource/club_com/special/timecard/images/column4_bg.gif) repeat-y;
	margin:0 0 25px 0;
}

#timecard .osusume_cardbox:after {
	content: "";
	display: block;
	clear: both;
}


#timecard .osusumecard01 {
	float:left;
	width:164px;
	padding:0 12px;
}

#timecard .osusumecard02 {
	float:left;
	width:165px;
	padding:0 12px;
}

#timecard .osusumecard03 {
	float:left;
	width:165px;
	padding:0 12px;
}

#timecard .osusumecard04 {
	float:left;
	width:165px;
	padding:0 12px;
}

#timecard .osusume_cardbox {
	width:755px;
	background:url(/resource/club_com/special/timecard/images/column4_bg.gif) repeat-y;
}

#timecard .osusume_cardbox .osusumecarc_link {
	margin:0 0 10px 0;
}

#timecard .osusume_cardbox .pricebox {
	width:160px;
}

#timecard .osusume_cardbox .pricebox:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .osusume_cardbox .pricebox_txt {
	float:left;
	width:85px;
	font-size:90%;
}

#timecard .osusume_cardbox .pricebox_price {
	float:left;
	width:75px;
	font-size:120%;
	font-weight:bold;
	color:#D7261B;
}


/* [J[I */

#timecard .select_maker {
	width:755px;
	background:url(/resource/club_com/special/timecard/images/column4_bg.gif) repeat-y;
	margin:0 0 25px 0;
}

#timecard p.select_maker_lead {
	margin:0 0 15px 0;
}

#timecard .select_maker:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .select_maker01 {
	float:left;
	width:164px;
	padding:0 12px;
}

#timecard .select_maker02 {
	float:left;
	width:165px;
	padding:0 12px;
}

#timecard .select_maker03 {
	float:left;
	width:165px;
	padding:0 12px;
}

#timecard .select_maker04 {
	float:left;
	width:165px;
	padding:0 12px;
}

#timecard .select_maker dt.maker_logo {
	text-align:center;
	margin:0 0 5px 0;
}


#timecard .select_maker dd.maker_txt {
	line-height:1.5;
	margin:0 0 5px 0;
	height:4.2em;
}


#timecard .select_maker p.maker_link {
	text-align:center;
}



/*ړIEI*/

#timecard p.select_feature_lead {
	margin:0 0 15px 0;
}

#timecard .featurebox {
	width:755px;
	border-bottom:1px solid #95B5EA;
	padding:0 0 12px 0;
	margin:0 0 12px 0;
}

#timecard .featurebox:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .feature_l {
	float:left;
	width:195px;
}

#timecard .feature_r {
	float:right;
	width:560px;
	padding:5px 0 0 0;
}

#timecard .featurebox h4.itemlink {
	background:#D1E7F8;
	padding:6px 10px;
	margin:0 0 13px 0;
}

#timecard .featurebox h5.itemcopy {
	font-weight:bold;
	margin:0 0 10px 0;
}

#timecard .featurebox p.itemtxt {
	line-height:1.5;
	margin:0 0 10px 0;
}


#timecard .featurebox .pricebox {
	width:160px;
}

#timecard .featurebox .pricebox:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .featurebox .pricebox_txt {
	float:left;
	width:85px;
	font-size:90%;
}

#timecard .featurebox .pricebox_price {
	float:right;
	width:75px;
	font-size:120%;
	font-weight:bold;
	color:#D7261B;
}


#timecard .feature7box {
	width:560px;
	margin:0 0 20px 0;
}

#timecard .feature7box_l {
	float:left;
	width:260px;
	padding:0 20px 0 0;
	border-right:1px solid #95B5EA;
}

#timecard .feature7box_r {
	float:right;
	width:260px;
	padding:0 0 0 19px;
}

#timecard .feature7box p.cap_sitadori {
	font-weight:bold;
	color:#FF6E0E;
	margin:0 0 3px 0;
	font-size:120%;
}

#timecard .feature7box p.cap_normal {
	font-weight:bold;
	margin:0 0 3px 0;
	font-size:120%;
}



#timecard .feature7box:after {
	content: "";
	display: block;
	clear: both;
}


#timecard p.sitadorilink {
	margin:12px 0 0 0;
}

#timecard p.sitadorilink a {
	background:url(/resource/club_com/special/timecard/images/tc_icon_q.gif) no-repeat left center;
	padding:2px 0 1px 16px;
	font-size:90%;
	font-weight:normal;
}

#timecard p.feature_etc {
	margin:10px 0 25px 0;
	text-align:right;
}



/*Iԃ|Cg*/

#timecard p.select_point_lead {
	margin:0 0 15px 0;
	line-height:1.5;
}

#timecard .pointwrap_top {
	width:755px;
	margin:0 0 21px 0;
	font-size:12px;
}

#timecard .pointwrap_top:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .pointwrap_top .point_l {
	float:left;
	width:367px;
	height:165px;
	background:url(/resource/club_com/special/timecard/images/tc_point_bg1.gif) no-repeat;
}

#timecard .pointwrap_top .point_r {
	float:right;
	width:367px;
	height:165px;
	background:url(/resource/club_com/special/timecard/images/tc_point_bg1.gif) no-repeat;
}


#timecard .pointwrap_btm {
	width:755px;
	font-size:12px;
}

#timecard .pointwrap_btm:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .pointwrap_btm .point_l {
	float:left;
	width:367px;
	height:190px;
	background:url(/resource/club_com/special/timecard/images/tc_point_bg2.gif) no-repeat;
}



#timecard .pointwrap_btm .point_r {
	float:right;
	width:367px;
	height:190px;
	background:url(/resource/club_com/special/timecard/images/tc_point_bg2.gif) no-repeat;
}



#timecard .point_p {
	float:left;
	width:140px;
}

#timecard .point_txt {
	float:right;
	width:207px;
	padding:15px 20px 15px 0;
}

#timecard .point_txt h3 {
	font-size:120%;
	margin:0 0 8px 0;
}

#timecard .point_txt p {
	line-height:1.5;
}

#timecard .pointwrap_bottom:after {
	content: "";
	display: block;
	clear: both;
}

#timecard .pointwrap_bottom{
	width:755px;
	height:100px;
	font-size:12px;
	background:url(/resource/club_com/special/timecard/images/pointwrap_bottom.gif) no-repeat;
	margin-top:40px;
	
}

#timecard .pointwrap_bottom .bottom_p{
	margin:15px 35px 15px 15px;
	float:left;
	width:272px;
}

#timecard .pointwrap_bottom .bottom_txt{
	float:left;
	width:280px;
	margin-top:25px;
}

/* 税抜き併記追加 */
#timecard .osusume_main .pricebox { width: 210px; }
#timecard .osusume_main .pricebox_txt { width: 115px; }
#timecard .osusume_main .pricebox_price { width: 85px; }
#timecard .osusume_main .notax .pricebox_price { margin-top:-2px; }
#timecard .osusume_main .intax .pricebox_price { color:#333333; font-size:10px; font-weight:normal; }

#timecard .osusume_cardbox .pricebox { width: 160px; }
#timecard .osusume_cardbox .pricebox_txt { width: 95px; }
#timecard .osusume_cardbox .pricebox_price { width: 65px; }
#timecard .osusume_cardbox .notax .pricebox_price { margin-top:-1px; }
#timecard .osusume_cardbox .intax .pricebox_price { color:#333333; font-size:10px; font-weight:normal; }

#timecard .featurebox .pricebox { width:190px; }
#timecard .featurebox .pricebox_txt { width: 115px; }
#timecard .featurebox .pricebox_price {}
#timecard .featurebox .notax .pricebox_price { margin-top:-1px; }
#timecard .featurebox .intax .pricebox_price { color:#333333; font-size:10px; font-weight:normal; }

